System Requirements for PuTTY v0.69 Archives - File Wells